<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>216, 17</value>
  </metadata>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>324, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnNewUser.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABoxJREFUWEfVl2tQ
        lFUYxx/YXUJYhGVZdtldLqGi6IZyEQQbNcxG0xwrVm6LWoQipuaF3UVRLkqmqZEZKZpKeUGz1GhCpaK0
        vKBmaSmZ2SSTF8BSYio/NP+es7sgG02Tjfuhd+Y3e855n8v/POe8hwPR/+qZ5q+b8E5M9dSD4w51ZTr3
        BXkfjjsUuy7MQsNJ6pJ5BS31feb07d1oxllcxWkbV/A5fsRJNOE4WvEVVjeablCWZ8i9F2Akj+DSgDn1
        tyrR8Ot2HGl/w8Zn7VU43L4Jn/xSiVO3d6DszFPXyeRtICNJ7q2IcUFe2mJ1/v6fy1HfvhYftK2xUddW
        jgNtq1F7awUO/7YOSxomsQC/gfd+GVhAUJHavO/GMtS0FWPvTUERsxh7fl6Et38qRF37KhQ3THSlgCDz
        7uZS7PxpPnbcmGen1c62lnmoubkUBS4VsCjIvOPKImxpzsOma124moeNV3Kxq3UBCo65sALqQm1+VZMV
        FT9OxqtNd1h7eTLWXM5C1dXnMP/Qk9dcswd4SystqvxNP+Rj5fcpePGSsZMV3xmx/OKTWN80DfmHn2ih
        NO8Bd/8FPK0wKAuUGcqCQFNXAjv61sBc0+7HTm9tKsTi84+gpHGsE0XnH8WSxgmo+mLpH9HlEZuFn6bQ
        mUBH32eeYgyNpvvuiEyXBzy+fVjjlgulqPjaitfOW7Gu0Yr131hRecHOlkvF2Ha5BAvOjoLlzAhYzyZ3
        YjmTDMuXyZh7ehiWncvAzsvLseHbBahkfxFDxBIxK85x/3whnj+VC/lcldEuQBwYJoVh0r4xrXOOj0LO
        4QTkHknE9KOJmHE8ETNPJGH2yaGYdSoJ00/EIO9EHP/GYlrDIExtiMLU41HIERzj9rEY5Bzl8aNxmHFs
        KPKODEXup0nIOZSI7I8T8dRHiciqi4flSCq0hdqFHQI8KE0ZN/7N+OYp9YORVmdA5odRMNVHIbO+P1Lr
        e+Hxj3QY94ESo+vkGFV3H5IPSvDQQTeMOECMG4bvJ4Z/a90xolaG5Pe98EitH8bWBmHC/nAYD0Ri4v4o
        GN+PwoSaAciuG4kAq2YRxZKMbGuRro4fudnQklIbiTHvBuPhfSoM2ytH4h4pEvYQ4vcSEvYREt8lJNUQ
        hr7njBhL4ndD2EbYDn6HELubEL2LMGgnt6ulGFLtg2G7NBj5ViiMNYPhb9EsdhJgWBPcklDtjQe2EqK2
        EQbuIMQI57cIcRws/m0WwYHjWZAQ5QSPi6TCLo7tYzlxTDXH2E62eIY3CJGbCRGvE/pudMeDW7XoOS/Q
        WUDoap+W/lvshgOq2PFNFsLOIkg0i4nmgDZBIngXbH0eFwi7QWw/kCcg/EViW8xNIjGhz3rC/RWEfus9
        IZ/j31WAPl5ZJm2J2MAqmb6sVDgJZ5sYDiQC2qojRIkKORDVEuM2RFK2H+CYSD+OI+L15sS9XuPkrxJC
        XmFedoPnbD9nAT2KqO1+Ngpneq1jtZXszKqFmH4sRlSmo0Li1wl+J94LOzFT4dfHkVjEE4lDOXHwywTd
        SwT1SoLHs35Fd/ZAljZCOtOzRjZfck1WILkuZ3wYXwd+RZJrfkXurWHlHuj/uswmTiQQRIi2g1480/6V
        PaB6wf228FGUSK77FTOOOD0dcb2skguUrX6MUvQ9yKYiMySI0vXxlKlLoUx9ejey9BmUocvynuP/XvRG
        FcJ4RuG8lgKxpmKGYWu51BUSRC71/90tW1VGGewj/CZxvK5kBaeSKSSZMjShdgHi4b/1lBaoplR1GJn0
        vbvBFaKJeoNsmnqJoSIAei6lKGcn5fbShr8iQ2iZsoXSdY9Samjk38bKCAnnxDrK9O/pfGsSF0m+dtnO
        hb8ilKbo/aVTAxb0LveFhtewgyDRfpHXdQVBv0oKXZF/M5nUCWRUyf82lohtO4Du9uEquecozfrl3lAt
        o04CuK18nikjBL4ggaLA5zplaAe55EpG2UqzstQDfqXUia9olxB6FhMUpW6QW2V8JdO55k5I2QqzvNAN
        3oXUibyjvdA+Jpslda0AqZm/YUsXuC9zIN65zXJ3qQBrD7MHvC2enXhx28t8B/fZ0lbX7AGT2pumBD6j
        WaxGcIke+mJtN4J5TPKc10XK1Pb9bzv9n74M8VmZ9AaaoirgzbiGnlas7Ua28iWarE4jY6jGBQL4jEjR
        qOyHC+/yzJCYbgiB4oQzKnzv9iv/d/biABnFSzFanGKc5K+MV/rYjte7+L/wT0ZJBHG0hnGJAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="openToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABilJREFUWEe1l3lM
        02cYx12WTLN4MYIBLJTDI56LZptxi+MStxiz44/9pTPuD92yEDdmZkLELFs2JypyqPNqBlmi8ZgMua9i
        pVzKXa4hLW1pS0tPoAV6QL973s7OikVop7/km9+PH/B+P8/zPs/7vr9XFryk69atW6+GhIQstdvtK4IC
        AoKdCxZwFy1eHDFmdkQGRYRXRgYuuf6/rJmBUCgM4PP5a1tbW2NaWlr29fX1pYrF4itqtbpcp9OJzGa9
        1mjQ22x2BwwWO1QjNujH7Sh6ILrts3lVVdXKnp6eFDK4+sTArCUj29TUFLxdTnrJjBVGK9QWB0bsgMk6
        heLGzps+A4hEolNeXWZ5qTfbIDNMQjVG0dsIhMz1VkA37sDduo4bPgN0dXVlMS+nk8X17+X57MlhsTrQ
        OWSBlgyHSZpJuj+WhjKR5w8AZSDDbcqMZ9OUw4EhnQn32jVQkalqnDQBDD2WyuzA7Ro/MtDe3j4nwOTk
        JEZMJsiUGvDbNFCTqdwMDFrcckI+ascNfwCo0p8LwArRROYGgx5y1TCqCEBB0UtGgQGmMfbshMRkx7V7
        fmSA2mxWADY1Dkq90WgEtR0BaFDRqoGMov97BOgj9bO7cQp9ejv+4PsB0NTU5BNAWYsaEoq62+BEj9GJ
        XlKn1o4enRU5/gA0NDS4AKanp13yLMKZGRikDJQ2q11Ri3TT6NRP092BNrUVndQWvIpW39uwtrb2KYCZ
        ILTk/jcFDKD4oYqinkardgrtpJYhK5qpLdqHJnG53A+AmpoarwDubDAAg8EAg55qgLqgqFGJLoq6Se3A
        Q5UNjYoJPCA1KydwvqjJ9wwIBIJ5AugIQI2CBiVEWgfqFTbUysZRR6qXs7sFp/IafQeorq52AbB285R7
        Kmw22mgoeoOeAFRq5Ncr0KZxQDAwDoHEjPsDZgilZpT3jeHHG34A0K7nFYDBMAg3gF6ndWUgr27QlfLK
        R6PgM/WPQiAexfU2E364Vud7BioqKtLd1c56nsmdCW8At+9LUUsRl/aOoIwWg0paDAq7TLhYr0WqPwCl
        paVXZgJ4glitVtDWDJ12GGKpHNf5Ygj6x1DUZURxtxElJF6DFudqNEj9o2b+GTh06NDr+fn53wwNDelZ
        pG5TdmeV784EAxgeHoZSMQixZAA3q/txp8OI/A49CkQG5DQOI1OgRvZ9NVJ8AdidmLhtfJwWdbqY4Wwy
        m81QKBSQyWRQyOXopyzklPejgACu1qqRwVchs1pFdyWO5tybfwZ2xcfHscHZfLNC8wRgUTM49vvR0VHX
        FDAIOQHIpAO4WNCJK7UapFcqcPax0isHcZTH9w7A5XIXBQUFLQ4PDw9YtWpVEHfZsuUJCQl7xsbGXADM
        kG25zNRisYC99xSDUKlUrixICSD7LxEuCFQ4Uy7HabfK5Dhy2QsAmS8n4xAy5kRERHBXh4dHhYaGhiXG
        x3/GVriJiYlnDGeaj4yMPAWQdacD5/gKpJVIXTrJVCzFt79VPJsBMl64msNZuZrLXRcdHb1hbWTkJm5w
        8LqEuLj9bIFhUXuLmEXtlifAwMAAMv9sQ1alHCeKJE9UKEbyhfLZD6Us8jWRkW8TxPawsLC34mNjv2Rz
        y1LuaebtmQEolUpKvxQMIIMAMspk+OVuP34t7EdakRgnCSApu2x2AFYHBLB5dWTkzggO5/3Y2NjDWq12
        TgBmzk5EDMDVCVSM2XmUgTIpvsvtdSTndmv2Xmxp3Zn2oGLr8fpPZz0Vrw0MXELmO9ZER39MAB/ExcR8
        P+wFgBl6ipmzKWLv5HKZra6urvurTL7o80si/pvH6q5GHRGmc5KFZ0MP1+yZ80jOaoFqIpHL4XxCAKls
        YNaCM03dP0skkilqvV7asH4/lpJy8KPdu7exLtqwl3ciIa310sqk6tOhycJs7tdFH85p7v4D1hVRUVHv
        bVy//gsej1fW29OjdkOwPqdj+iM6JV2jPeJgYWHhRvpUe81zcA6H88am/bwzMT835wYfFmZx9hyPmbe5
        B8SiaGrFQJqWHdu3v0vfgjn0gZJUUlKyhbTweQNSBpZuPpB7fkVS/XnOrqPv+Gz+Iv5hy96f9oXvOLD1
        RYz10sb4B6XMAU3Tq7+SAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="saveToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABzpJREFUWEfFV2tM
        lNkZZo02m81Gm9RE+6O/LLAFRAWEAUEu6gLdYJAWV0m61rioJWW7jYYYiQJrVSzLxrpEMWwRt1DrcHXE
        ZaHcBrkMzHC/CQz3meEqKjDwzQDz9H2/ZKhJU2Zm+6NfcjKHfO95z3Oe9znP+/GOnZVPQkLC+zt27Phi
        +/btx7Zs2bJzcXHxRzqd7p1t27Zh586dhk2bNulev35dMDg4+KekpKR5K9NaF3b9+vVz+fn5iyMjI5iZ
        mcH09DTGxsYwNDQEtVotzjUaDSYmJtDS0rJ0586dC9ZltiKKTp7c3NwMk8kEo9EIOrm4YUNDg0kul5vq
        6+tNo6OjWFhYwNzcnPh+cnISqampGVak3zgkLi4uQqVSYXV1VUzMG6akpCgvX7782aVLl9wvXry4KyYm
        xis6OvoC0a7k9/Pz89Dr9WC2rly5EvM/gUhPT5/l087OzuLJkycrVIqojRKeOXMmrKKiQnj58iV45Obm
        Lp46derdHwSCkn2amJiIgYEB1NXVIS0t7Zw1iW7evPlRWVmZiTVx9+5dnD179nNr1v1HzPnz5xV0ArHe
        165dG7UlCYHoY0Hm5eWBytRgy9r12Fu3buk6OjrAgxJm2pKESvV1b28vSKDMnNaWteuxtLGW1d3Z2Ymq
        qqpvbElSXl5+o6urCy9evACVQ2fL2vXY1tZWLd/xtrY2TvJXW5KUlJQk03owC6SfH8YAGYq2r68PfA0p
        oU0Anj17lszrmAU+iC3g12OVSqWmp6eHDYevYLotSQoLC5O4/u3t7VxCjS1r12PJ/WY4AV/ByspKmS1J
        CPzfFAoF+ADDw8Mztqy1Ky0tHSDfN3Ht+/v7RSFRg+Ff09TUlGhKbLlv3rwR7XdpaQnLy8swGAxYWVkB
        NSRybZM4N7siaclE60fJ1jdtCEYmk70XHx9vJAcUm8z4+LgIgK8iNx7+mzqg2IzY6WgzEQRbryAIYq/g
        jRkAP8wCOSOysrLw9OlT4/3799+zCIA8XiARiQk4ITtad3e36Ijs7+aux13RzAT3CWbCzMLa2pq4vra2
        FpwrIyMDxKxgFYCrV68KVALxRJyYvYABMCP/DYC5FGYWuHnxw/qhkyMzM5N1ZB0AqpMglUpFWrmGvKmZ
        ARLUhmV4WwtmAFRWPHz4EDU1NdYDePTokbj5q1evxNrzfWZB8px7g1arhVmQHMOCNJfBDIJ1wAwUFRUh
        Ozub5wJrzKIGmIGcnByxvqx4vgFsx2xKPH+7DG+LkQG/DYLLwAAKCgrAByI/sRJAUpqQ9a0Uk1NzNF6K
        G/LmQ0PD6B/QYHBoEqNjM5iY/PfJ9fplvJ434s3CKhb0axAMogRAfgAuwePcIr4RlgEMV/n/WJYTayzN
        T8SsTgndWDO5YDGJKAv5edkYH8iCdjgbU+N/R09HLvILilFc/B2ey4uhnynE/KQMi9My9HeVoOyfcty7
        dw+pX91GRWEqhhTpgkqWsHEJpNK094vS/A0LDU5Y0d7C6vRX+CI+Ck4uHvD09IY0wxmYtceqzhGv+h1x
        5hMvuO8PQGDgQdTkuQDjv4CpzwlauRM+jvCjde4IPBSKGxc/xOzjnwha2U8tayD82K+FnD/vASYSaaMb
        mGoJp2Tu8PAMQECAP5Ql9E63GyaNK0Ya9yL8aCB8/ILp9xCG5W5A/z6gdx86Cz0gkXji8JEQBB0JQ8Jn
        ewXVfSsAHIuIFPx8JdAo47A2dhkm9UdokzkiKNCXQATiV+G+0Cl3Y23YFRhzxfM8NwQEHoGPbzDO/9Yf
        i6q9MLURkM59yLnuhAN+hxES+kti0FNwd3e3zMDxyEjBY/8BfHnjAua7/wChMxjoskfhvT3wlPjDnUB8
        fk4CQ48LVnqJDfVuPEjxhLfvERofIjnOB2jdg7VGNxiq7JH8Ry/4HAy2HsCJEycEb29vfHo2Ft/c/h0M
        LQHQKxyw1vEBUi65EQACQXX/Oskd6HGGsd0Vq+0uiP+9NyQ+h4mJw8j90gNocsVSqQPmZE6I/viAdQCY
        oqioKMHHxwenT59G1G+iIb3tj+Xan2Op4QMs1Dki5pP92O/lDy/vg3iWTidtccaqygUzFc44FXmAWDiE
        Q0GBaMrci+USe+hl9uh/4IzwUE/Bzs6CBtil6CPSwOaRn5+HgsIi5Er/gcbKB2h+/i26G3PQUP2Yrl8R
        vZOh7HsZ1O1FGOyQYbxXhtbG71BaVo7vyyrRVF8BRVkGygv+gnF6X1VWYLCze/dnFr8NYmNjDdXV1WIb
        rZHLUVUtR3llLWqeN6Fe0YKW1k7xW0+tHiBTGoF6SIuRMTInzTR0E9OiRfO/ZhrtJFo7XqCpmVr5iI4N
        ybh582aJRQBbt269smvXrhoHB4cGFxcXBY1GNze3JolEovTz81MGBQUpg4ODlWFhYaqIiAjV8ePHVVQ2
        HsqTJ08qIyMjleHh4cqjR482hYaGNlKsIiQkpM7R0THZ4ub/j4B/AVxGnBWSnBH1AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABCNJREFUWEftVllI
        Y2cUbt1qpwi2EFCKy/ggirjEFUTQPsSqWFHigogQqduDIopPwtRSfPJVCr4pChZFnbpBpSNKtRJF44pL
        MHGoGo2jRmOiMcacfudChinFTm5M52l+ONztnPN9Z/nPfz/9xA3r6OjomZ+fn8zDw0N2d3cXbrfbP/f0
        9Lz18fFRe3l5vTIYDL8HBgaa3QD1bxdXV1eKg4MD7fz8vG1mZsawvr5+tLa2pltcXNRPT0+bV1ZW6Ozs
        TANiFW4lsL+/76vX6/sARFNTU3/t7u6q32BdXl7eXFxc3J2fn1tAzri1taUfHx+/BjG6vb395fj4+Isn
        E2ltbfVA1C9nZ2cJ0b5m0Pv7e7q5uaHr6+u3ws/8HrxsnI2FhQV6eHj4dWBgwPNJJE5PT1uUSiUh6mNE
        azcajQQSjwp/t9lstLq6ShsbG2S1Wl+4TGBycvL59vb2OSK/BBE7CBCa7L3CehaLhebm5gj2MDE8d4nE
        5ubmi+XlZU7rLQOzY2eFs4Qe4J4hlPBH+PIRTQJp/3NnZ4cODw+F6FnQ5YSGFJxjS74Vfub3/J310JjE
        5eAsoIRK+EoWRQCMv4KcAlyoNztkAJ1O9w/gd0nwPX9HuQR9blL4oNHR0TMQUYgisLS0FIz6mdgZR8RX
        JuCssD4T12q11NfXZ4I0iiIwNjb2Nepv5JRyNI4r3zsjrM99wxnp6OgwNjY21okigLQ9w0DRMhiGzH9u
        vce2pclkIgwxamtre11dXZ0vigAro36DHInZbCZ2JlZ4MPFAqqmpeVlSUhIqmgAGScnJyQmPVdGC80CY
        BZ2dnZSfn18qGpwN0IjeGo1mnglwNJhqTgnr8uIJqlAoVFlZWZ+5RICNMNf7MYgEhzh63yuCItbe3h6h
        8ayZmZnfuAQ+ODj4XX9//8/Dw8OHOHqFRnR2qVQqampqsstkMnF738G0tLT026GhIROP4fb2dmpoaLC3
        tLRcoCQHPGx4wDjS7CDFp6Farabu7m5Ouw6R57oUOYNXVVWZUlNTOQpqbm4mqVSqSkpKiurq6vKH/NDb
        27vX09Njn5iYoJGREcIz4di2w06Tl5f3E2oucQkcWyW7oqLClJycTMHBwRQfH08FBQWUk5Pz6l2HAPMF
        OWl9fX1hZWXl9+Xl5UVyuVyanp7u6xIwGxUXF8vLysosiYmJFBoaSnxNSEggb2/v2bS0tC9dduyMYSFW
        bm6ulSMOCQmhuLg4io2NFcCdsX+SDlIsgKPOAnh0dDRFRUV9GHA0TGF2draVI2bwyMhICg8PJ/xy//+R
        19bWyjMyMqwxMTFCwzFwWFgYg//xpJQ6Y4ymktTV1b0pKiqigIAAATgoKOjDRO4gCMBh7FdKSUkhiUTC
        4EpnyLtVB13+W0REBPn7+y+51fFHZx8z8EgG/gYLfuEhQCoKPAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="printPreviewToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGVJREFUWEftV8kv
        5FEQ1omDhIM7ByImEfvBreeAA5M4ERISERd/gKuEAxESsUciY4IIxpaxTyMhwcHadNq+jV3b2r4vNe+r
        zJNGT/v9OE0yL6k83Z5XX31V9dWjsVOwWltb8z08PII1Gg1ZO05Ednd3d3bYxdIsLS2dVlZW/mhvb89V
        cP3bR7q6uvrE5TbX9fU1HR8f0+7uLu3s7NDe3h5VV1fXv327ghM6sWx5f3x8pKurKzo6OiKTyUTLy8s0
        MTFBFxcX1NLS0qHAhe0jbwEAOMmABDA6Okrr6+uM+8MglAAAC+fn50z96uoq6fV62tjYeCKusbGx+d1M
        WAMAh8g58i3t8PCQQaAOpqen+XvLVVtb2/AuEC8BgOaxsTGOcm1tjR2trKyQwWDg3OP3+/v7JLqBbWZm
        hqampvi7vLy8CtUgJICHhweam5sj5BdOzWYzU769vU1bW1tsi4uL1N/fz47xezgG2KGhIRoZGWHAISEh
        X1SBkAAWFhY4SlyMKOEYABAZdoBC4aELenp6uBbQGfg8Pz/P4JGezMzMb6oBXF5e0vj4ODuCc+QbNWBp
        JycnT1oAJjo6OpiVg4ODJ5bOzs6ooKBAnT6Ii3SIBnlGtGAAkWGHAYz8Gd8DFD6D+s7OzieQOCcUEwC+
        q2Kgvr5eB+eIXDqUlCPCzc1NjhQpAcWIGEAAtq6ujmZnZ9kxhAmrpKREHYCqqiodHMA5LgcQy/Z7+bPs
        ArQkaqG7u5sd39/f815aWqoOQFlZmQ4RAwCiUmqoCbSlCOCZHqgGUF5erkPkyC2oVWpgAIUrAvgYANSA
        VDlUsVJD3tva2kgo4McAoAsQPYoIU0+J3dzcsCxnZ2dzN1gu1SmAEMlxCzVEZLZMFltzczPl5uZy6rDw
        t+8qwoaGhp+YbJBVawuD6eXq7e2llJQUHkoAD1C3t7fq2zAqKuqz0PYD8SyjoqIizHYWHlBsbaEFKyoq
        KC0tjWVbnsV5+TeKdSA+Pl6bmJhoTk1NhX5TTEwM1dTU8KAZHBzkoYMhAxPPNq729PR0bjsMHYBBHYAB
        SDl2xUIUGxurTUhIMPv7+5N4kFJYWBglJSVxRChGXG40Gqmvr49ZAUMDAwM8gKT2QwdwFiCkAUBxcbFt
        IYqOjtZGRkayc09PT/L19SU/Pz+anJzkpxcullogtUGKlJyQp6en3K7YLQ0ARCr/DkA6h0NEjj0gIICG
        h4e5iOSwkY7BCCKGyQkpp+LLaYnP6IS/DqOIiAhtaGio2cfHh9zd3dm5g4PDglBCI5BbTj05/dTuCCI/
        P/81Ayi44OBgs7e3N7m5uZGXlxc5Ojr+wtgUD8omFJHSGSDPSWYsd3SC0IbnALRa7afk5OSzwMBAcnV1
        ZeqdnJzW5cwW/2D0o4hQeEoMIxmGAQYDADCF1PypgaZX74GgoKCt8PBwjt7e3n7T8oDohq85OTmGjIwM
        /UcsKytLX1hYaIiLi8uy+iBxdnY2ubi4mFS9Vv4f/tcZ+A2URuIYmYta6QAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnLoad.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAs9JREFUOE+FUmtI
        k2EUPtu3ta1PpzPn9u3qpdQS01oaTEUlxVIrxIljamYZ26rpsoEXWpo5BTHLNCUSyzQzKAlT+ldhBRFJ
        oJVW6I9ypJAIQhDmOn2beBuJBw68h/d5nvec57wM2CySRSQVxolkAcF0QhfpZBMM9vTs/PeFOz+/bkYH
        vlm+r8tudgzM27Bvthr75+qwcjhvmjSJEteRBRYqBtKpre6KHmcVMW0TJx0dM0Zst5/GxnH9omex5ASo
        gL2C9Tb5xzdNGhYy7id0wUHgrBXhGhXq+s85f1qm8rBhQofXvxj/pnbEda5iaCXtowNDLXYd3vxRgOq2
        iCZ3AdtYFp5/m+yoHD2K1pEjaBvJRR9zQJILx9UrYkrepDgqPiVi+UgySsqCLGsFSJM0MbM/yk7qxedS
        H+z9YBlOwtLhNIy9oep24RTWHZbid3FY9D4aD/VGjIHGR7rOh3wqlCgUpkA8cCUV/lb9SzUWvNiPqT3R
        45Al8ILAS4GNx4bC8fjrMNxzNeQxTXatayWygKDPDGfNM8oPawYjMGNgJybcC50BnVgJolJFTfqgEtOe
        SjCsWToES4T/Blkk08b2ClHdI8TINsU30MikwD5F6VR3+RjezcCwDo9fUEipNhKQVfs9DLnFxIBWQHGV
        4DktwAPIlgeJallTwe2Au24zUVbr9QpyfCl3EdIsNG1v4Thk1wBljUzcYhSumM0k9MIqeROgshkwqJWJ
        VB13klvkXQG0eWzDNh2/nOxTXGUj1QDoVw/IK+ONQ64iYPURehZ2MflERF+KaZDkylI66+X0rQUU2AA5
        pcQc5Isz3c1mQLYkmDDwOz0vMH4LamiwMy8DelcD8qsASSsgYeZ8hDxJtvtvXe6ECRqxEPIlWobBq5tp
        5o6ySlhThJmYZJzxeAYFvhdBp4zciLw6TjywaHd9nB1BjiwKtNLdrnW5HF/6D2vjH8bk+NUbOldQAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>36</value>
  </metadata>
</root>